DELETE https://api.cryptohopper.com/v1/tournaments/{tournament_id}/join

Removes you from a tournament. This is only possible before the tournament starts.

OAuth scope: manage About scopes

Returns 401 once the tournament has started.

Example request

curl -X DELETE "https://api.cryptohopper.com/v1/tournaments/TOURNAMENT_ID/join" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
tournament_id string Required Numeric ID of the tournament.

Response

Example response (illustrative values)

{
    "data": "You left the tournament."
}

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.